!set title=ABA
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
author=XIAO Gang
email=xiao@unice.fr
computeanswer=yes

ansorder=r,r,r,r
varcnt=3
prevarcnt=2
postvarcnt=0
replycnt=4
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!shuffle 2,3,4,5,6

tmp1=!item 1 to 2 of $(tmp0)

val6=$(tmp1)
!readproc slib/matrix/random $val6,5 
tmp0=$slib_out
val7=$(tmp0)
replytype1=numeric
replyname1=Filas de \(A)
replygood1=$[$(val6[2])]
replytype2=numeric
replyname2=Columnas de \(A)
replygood2=$[$(val6[1])]
replytype3=numeric
replyname3=Filas de \(C)
replygood3=$[$(val6[2])]
replytype4=numeric
replyname4=Columnas de \(C)
replygood4=$[$(val6[1])]
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Tenemos una matriz 
!insmath A
$(), tal que la multiplicación	<p><center>	   
!insmath A*[$val7]*A = C
$()	</center> <p>	tiene sentido.	<p>	¿Cuál es el orden de 
!insmath A
$() ?  
!read oef/embed.phtml r1,2 
$() &times;  
!read oef/embed.phtml r2,2 
$()	<p>	¿Cuál es el orden de 
!insmath C
$() ?  
!read oef/embed.phtml r3,2 
$() &times;  
!read oef/embed.phtml r4,2 
$()	
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=7
embedcnt=4
